## python-vcstools 0.1.40

=== debian/changelog ===
python-vcstools (0.1.40-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Tully Foote, Thibault Kruse, Ken Conley <tfoote@osrfoundation.org>  Tue, 09 Jan 2018 13:22:14 -0800
