=== debian/control ===
Source: python-vcstools
Maintainer: Tully Foote, Thibault Kruse, Ken Conley <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-vcstools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, subversion, mercurial, git-core, bzr, python-yaml, python-dateutil
Description: VCS/SCM source control library for svn, git, hg, and bzr
 Library for managing source code trees from multiple version control systems.
 Current supports svn, git, hg, and bzr.
 .
