=== debian/control ===
--- 
+++ 
@@ -12,9 +12,26 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, subversion, mercurial, git-core, bzr, python-yaml, python-dateutil
 Description: VCS/SCM source control library for svn, git, hg, and bzr
- Library for managing source code trees from multiple version control systems.
- Current supports svn, git, hg, and bzr.
+ vcstools
+ ========
  .
+ .. image:: https://travis-ci.org/vcstools/vcstools.svg?branch=master
+     :target: https://travis-ci.org/vcstools/vcstools
+ .
+ .. image:: https://coveralls.io/repos/github/vcstools/vcstools/badge.svg?branch=master
+     :target: https://coveralls.io/github/vcstools/vcstools?branch=master
+ .
+ .. image:: https://img.shields.io/pypi/v/vcstools.svg
+     :target: https://pypi.python.org/pypi/vcstools
+ .
+ .. image:: https://img.shields.io/pypi/pyversions/vcstools.svg
+     :target: https://pypi.python.org/pypi/vcstools
+ .
+ .. image:: https://img.shields.io/pypi/status/vcstools.svg
+     :target: https://pypi.python.org/pypi/vcstools
+ .
+ .. image:: https://img.shields.io/pypi/l/vcstools.svg
+     :target: https://pypi.python.org/pypi/vcstools
