=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.8.5 at
-# Tue, 09 Jan 2018 13:22:14 -0800
+# Wed, 07 Aug 2019 11:25:49 -0700
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
